<?
require_once '../core/system.php';
echo admin();
$header = 'Редактор Босса';
require_once H.'core/head.php';
if (isset($_GET['id']) && mysql_result(mysql_query("SELECT COUNT(*) FROM `boss` WHERE `id` = '".intval($_GET['id'])."'"),0) == true){
$boss = mysql_fetch_assoc(mysql_query("SELECT * FROM `boss` WHERE `id`  = '".intval($_GET['id'])."'"));
}
echo "<form class='player' method='post' action='set_boss3.php?id=$boss[id]'>";
echo 'Введи имя<br /><input class="text large" value="'.$boss[name].'" type="text" name="name" /><br />
Введи уровень<br /><input class="text large" value="'.$boss[lvl].'" type="text" name="lvl" /><br />
Введи силу<br /><input class="text large" value="'.$boss[sila].'" type="text" name="sila" /><br />
Введи здоровье<br /><input class="text large" value="'.$boss[health].'" type="text" name="health" /><br />
Введи ловкость<br /><input class="text large" value="'.$boss[lovk].'" type="text" name="lovk" /><br />
Введи защиту<br /><input class="text large" value="'.$boss[zashit].'" type="text" name="zashit" /><br />
Введи золото<br /><input class="text large" value="'.$boss[gold].'" type="text" name="gold" /><br />
Введи опыт<br /><input class="text large" value="'.$boss[exp].'" type="text" name="exp" /><br />
Введи картинку<br /><input class="text large" value="'.$boss[image].'" type="text" name="image" /><br />';
echo '<span class="btn"><span class="end"><input class="label" type="submit" value="Изменить">Изменить</span></span>';
echo "</form>";
echo "<div class='mini-line'></div>";
echo "<div class='player menuList'>";
echo "<li><a href='/Adm_panel/'><img src='/images/icon/arrow.png'>Админ-Панель</a></li>";
echo "</div>";
require_once H.'core/foot.php';
?>